.accrodion-section .accrodion-section__wrapper {
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
  width: 100%;
}
.accrodion-container{
  padding: 0 0;
  width: 100%;
  margin: 0 auto;
}
.accrodion-section .accrodion-section__wrapper .accordion {
  background-color: #FBF9F4;
  padding: 2.1875rem 0.9375rem;
  color: var(--text-dark);
  border-radius: 0.625rem;
}

.accrodion-section .accrodion-section__wrapper .accorion-secction__top {
  position: relative;
  margin-bottom: 2.8125rem;
  gap: 2.1875rem;
}

.accordion__subtitle{
  color: var(--text-dark);
  text-wrap: wrap;
}
.accordion .accordion__items{
    overflow: hidden;
}
.accordion .accordion__item .accordion__top {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 0.78125rem 0rem 0.78125rem;
  cursor: pointer;
}
.accordion .accordion__item .accordion__top .accordion__name{
  gap: 1.0625rem;
}

.accordion .accordion__item .accordion__name-content{
  border-bottom: 0.125rem solid #D3D1CB;
  padding-bottom: 1.5625rem;
}

.accordion .accordion__item .accordion__name-content .heading-5{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	gap: 0.625rem;
}

.accordion .accordion__item .accordion__content {
  height: 0;
  overflow: hidden;
}
.accordion .accordion__switcher {
  flex: 0 0 auto;

  width: 1.625rem;
  height: 1.625rem;
  overflow: visible;
  transition: transform 0.3s ease-in-out;
  transform-origin: center center;
}
.accordion .accordion__item.active .accordion__top .accordion__switcher {
  transform: rotate(45deg);
}
.accordion .accordion__item .accordion__top .accordion__name-block,
.accordion .accordion__item .accordion__top .accordion__name {
  display: flex;
  align-items: center;
  flex: 1 1 auto;
}
.accordion .accordion__item .accordion__name .accordion__index {
  align-self: flex-start;
  color: #D3D1CB;
}

.accordion .accordion__item.active .accordion__name .accordion__index,
.accordion .accordion__item.active .accordion__name h6 {
  color: var(--text-dark);
}
.accrodion-section.accrodion-section-style-2
  .accordion
  .accordion__item.active
  .accordion__name
  h6,
.accrodion-section.accrodion-section-style-2
  .accordion
  .accordion__item.active
  .accordion__name
  .accordion__index {
  color: var(--text-dark);
}
.accordion .accordion__item .accordion__top .accordion__switcher {
  stroke: var(--text-dark);
  width: 1.1875rem;
  height: 1.1875rem;
}

.accordion .accordion__item.active .accordion__top .accordion__switcher {
  stroke: var(--text-dark);
}

.accordion .accordion__item .accordion__top img {
  height: 8.125rem;
  width: 14.0625rem;
  border-radius: 1.25rem;
}
.accordion .accordion__item .accordion__description {
  display: flex;
  flex-direction: column;
  padding-top: 1.5625rem;
  gap: 0.625rem;
}

.accordion .accordion__item .accordion__description * {
  color: var(--text-dark);
}

.accordion .accordion__item .accordion__description strong {
  font-weight: 600;
}

.btn__content-text .button-number{
  color: var(--light-brown);
}
.accordion .accordion__bottom {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #FBF9F4;
  padding-top: 1.25rem;
}
.accordion .accordion__btn-show .show-less{
  display: none;    
}

.accordion .accordion__btn-show.expanded .show-more{
  display: none;
}

.accordion .accordion__btn-show.expanded .show-less{
  display: inline-block;
}
@media screen and (max-width: 959px) {
    .accrodion-section .accrodion-section__wrapper {
        padding-left: 1rem;
        padding-right: 1rem;
    }
	
	.accordion .accordion__item .accordion__name-content .heading-5{
		font-size: 1.25rem;
	}
}
@media screen and (min-width: 960px) {
    .accrodion-section .accrodion-section__wrapper {
      padding-top: 16.625rem;
      padding-bottom: 12.5rem;
      width: 61.25rem;
    }
    .accrodion-container{
      padding: 0 0;
      width: 100%;
      margin: 0 auto;
    }
    .accrodion-section .accrodion-section__wrapper .accordion {
      padding: 5.0625rem 3.375rem;
    }
    
    .accrodion-section .accrodion-section__wrapper .accorion-secction__top {
      position: relative;
      margin-bottom: 2.1875rem;
      gap: 3.75rem;
    }
    
    .accordion__subtitle{
      color: var(--text-dark);
      text-wrap: wrap;
      width: 30.5rem;
    }
    .accordion .accordion__item .accordion__top {
      cursor: pointer;
      position: relative;
      display: flex;
      align-items: flex-start;
      justify-content: space-between;
      padding: 1.5rem 1.25rem 1.75rem;
    }
    .accordion .accordion__item .accordion__top .accordion__name{
      gap: 3.0625rem;
    }
    
    .accordion .accordion__item .accordion__name-content{
      border-bottom: 0.125rem solid #D3D1CB;
      padding-bottom: 2.625rem;
    }
    
    .accordion .accordion__item .accordion__content {
      height: 0;
      overflow: hidden;
    }
    .accordion .accordion__switcher {
      width: 1.625rem;
      height: 1.625rem;
    }
    .accordion .accordion__item .accordion__top .accordion__name-block,
    .accordion .accordion__item .accordion__top .accordion__name {
      display: flex;
      align-items: center;
      flex: 1 1 auto;
    }
    .accordion .accordion__item .accordion__top .accordion__switcher {
      width: 1.625rem;
      height: 1.625rem;
    }
    
    .accordion .accordion__item .accordion__description {
      display: flex;
      flex-direction: column;
      padding-top: 1.5625rem;
      gap: 0.625rem;
    }
    .accordion .accordion__bottom {
      padding-top: 3.6875rem;
    }
}
